struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Newton <davelnew...@gmail.com>
Subject Re: problem with docs for convention plugin
Date Tue, 26 Jun 2012 21:59:43 GMT
It would take a re-export to change it; it was changed earlier this month
to "x.x.x". The 2.x link, and future exports, will contain that change.

Dave

On Tue, Jun 26, 2012 at 5:40 PM, ChadDavis <chadmichaeldavis@gmail.com>wrote:

> Found a minor bug in the docs that is kind of troublesome on the user,
> but easy to fix I'm sure . . .
>
>
>
> http://struts.apache.org/2.3.4/docs/convention-plugin.html#ConventionPlugin-Introduction
>
> The convention plugin points to an older version, which is actually
> not compatible with the 2.3.4 struts core.
>
>
> This is from the "Setup" section:
>
>
> <dependency>
>    <groupId>org.apache.struts</groupId>
>    <artifactId>struts2-convention-plugin</artifactId>
>    <version>2.1.6</version>
> </dependency>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
> For additional commands, e-mail: user-help@struts.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message